
.btn-primary {
	background-color: #428eff;
}

.header {
	background-color:#9adbf9;
}

.banner a {
	width:80%;
	padding:10px;
	font-size:28px;
	text-transform:uppercase;
}

.header h2 {
	font-size:42px;	
	font-family: 'Caveat', cursive;
	color:#f47a1e;
	margin-top:30px;
}
.header h3 {
	font-family: 'Archivo Black', sans-serif;
	font-size:46px;
	color:#014260;
	margin-bottom:35px
}

.mainav a {
	color:#fff;
}

.headertext {
	margin-top:40px;
	margin-bottom:30px;
}
.headertext h2 { 
	font-size:32px;
	color:#484848;
	font-family: 'Archivo Black', sans-serif;
	margin-top:15px;
}

.thumblink a {
	border: 1px solid #ccc;
	border-radius:3px;
    width: 100%;
    display: block;
	text-align:center;
	padding-top:20px;
	text-decoration:none;
	padding-bottom:30px;
}

.thumblink a:hover {
	border: 1px solid #428eff;
	background-color:#0b5ed7;
	color:#fff;
}

.thumblink img {
	margin-bottom:10px;
}

.thumblink h2 {
	font-size: 18px;
    text-align: center;
	
}

.thumblinkbystore .food {
	border:1px solid #ccc;
	margin:0px;
	margin-top:0;
	text-align:center;
	padding:5px;
	margin-bottom:20px;
}

.thumblinkbystore .food .sel {
	float:right;
}

.thumblinkbystore h2 {
	font-size:16px;
}

footer {
	background-color:#267194;
	margin-top:100px
}

.footer-copyright {
	background-color:#155f82;
}

.qtyform {
	width: 100%;
    background-color:#f2f2f2;
    display: flow-root;
    padding: 0 3px;
}

.qtyform .minus {
	float:left;
	width:100%;
	
}

.qtyform .add {
	float:right;
	width:100%;
	margin-bottom:5px;
}

.qtyform span {
	font-size:23px;
}

.qtylabel {
	padding-top: 30px;
    display: block;
	color:#8e8e8e;
	font-size:14px;
}

.checkoutpad {
	margin-bottom:8px;
	float:left;
	width:100%;
}

.checkoutpad p {
	float:right;
}

.checkoutpad div {
	background-color:#f5f5f5;
	border-bottom:1px dotted #ccc;
	width:80%;
	float:left;				
}
.checkoutpad .qtyform {
	width:17%;
	float:left;
	border-left:2px solid #fff;
	background-color:transparent;
}

.checkoutpad h3,
.checkoutpad p {
	font-size:16px;
	padding:7px;
	line-height:8px;
}
.ordershd {
	margin-top:25px;
	background-color:#e2e2e2;
	font-size:17px;
	padding:10px;
	border-bottom:2px #ccc solid;
}

.total h3 {
	width:100%;
}
.total h3 strong {
	float:right;
	display:block
}